<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="dateFormat">Format daty</item>
		<item id="showTimestamp">Wyświetl datę oraz czas</item>
		<item id="deviceName">Nazwa urządzenia</item>
		<item id="showDeviceName">Wyświetl nazwę urządzenia</item>
		<item id="textOverLay">Zawartość OSD</item>
		<item id="chkShowTextOverLay">Wyświetlanie OSD</item>
	</items>
</languageInfo>
